/**************************

Phone Style Sheet 

Red: #1D1933

***************************/


@import url("https://use.typekit.net/aof6egh.css");

/* rubrik-new */


.tk-rubrik-new-bold { 
    font-family: "rubrik-new", Arial, sans-serif; 
    font-weight:700;
}


.hidden_phone{
display: none;
}
.hidden_desktop{
display: block;
}

.hidden_tablet{
display: block;
}


h1{

color: #1D1933;
font-family:  "rubrik-new", Arial, Helvetica, san-serif;
font-size: 12px;
font-weight: normal;
margin-bottom: 10px;
text-transform: uppercase;
word-spacing: 0px;
padding: 0;
}

h2{
	font-size: 12px;
}

#arrow_container h2{
font-size: 12px;
color: #ffffff;
font-weight: normal;
margin-bottom: 10px;
text-transform: uppercase;
word-spacing: 0px;
padding: 0;
}


h1 strong{
font-size: 13px;
}

.resource-headline{
font-size: 12px;
}
.resource-main{
font-size: 16px;
}
.steps-txt-top{
display: block;
width: 100%;
font-size: 12px;
letter-spacing: 0.1em;
}
.steps-txt{
display: block;
font-size: 26px;
width: 100%;
}


.resource-headline .grey{
width: 100%;
display: block;
}

body {

	background: #1D1933;
	min-width: 0px;
	
}



#wrapper-logo {
height:48px;
padding-top: 5px;
padding: 2%;
background:url(../../images/bg-nav.png) no-repeat;
background-size: cover;

}

#wrapper-logo.sticky {
height:48px;
padding: 2%;
width: 96%;
z-index: 200000;
background-size: cover;
}

#logo, #logo.sticky{
width:180px;
height:44px;
margin-top: -7px;
}

 
 #header_placeholder {
    height:62px;
    width:100%;
    display:none;
    background: #1D1933;
}


#wrapper-container{
	padding: 2%;
	width: 96%;
	height: 30px;
	background: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#small_navigation{

	width: 100%;
	height: auto;
}

#text-top{

	width: 92%;
	margin: 0 auto;
	height: auto;
	padding: 4%;
}

.transparent_container{

	width:100%;
	height: auto;
}

.mid_content{

	width: 100%;
	height: auto;

}

.mid50 {
width:90%;
height:auto;
padding:4% 2%;
margin: 0 auto;
}

.mid70 {
    height: auto;
    margin: 0 auto;
    padding: 4% 2%;
    width: 90%;
    background: none;
}

.grey70 {
    height: auto;
    margin-top: 20px;
     margin-left: 0;
      margin-right: 0;
    padding: 4% 4%;
    width: 92%;
    background: #ededed;

}

.quote30 {
    height: auto;
    margin-top: 0px;
    margin: 5% 2%;
    padding: 2% 2% 2% 80px;
    width: 66%;
    background : url(../../images/icon-quote-marks.png) left 5px no-repeat;
	color: #939597;
	line-height: 1.6em;
	font-size: 12px;
	float:left;
}


.white70 {
    height: auto;
    margin-top: 0px;
    padding: 4% 4%;
    width: 92%;
    background: #fff;
}


.mid30 {
    height: auto;
    margin-top: 0px;
    padding: 4% 2%;
        margin: 5% 2%;
    width: 92%;
    background : #eee;
	color: #939597;
	line-height: 1.6em;
	font-size: 12px;
	float:left;
}

.lhs50b{

	padding: 2% 2%;
	width: 96%;
}
.lhs50{

	padding: 0 2%;
	width: 96%;
}
.cat-notice{
	display: none;
}

#scrolltop_container{
	width: 100%;
	height: 57px;
	
}

#foot_container{
	width: 100%;
	height: auto;
	float: left;
}



#footer-left{
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	float: left;
	height: auto;
	min-height: 50px;
	text-align: center;
}

#footer-right{
	width: 50%;
	height: auto;
	margin: 0 auto;
	background: none;
	float: none;
}

.full{
  padding: 0 4%;
    width: 92%;
    background: #fff;
}

.full_dark{
  padding: 0 4%;
    width: 92%;
}

.fullgrey{

-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;  
  padding: 0 4%;

}




.lhs70{
width: 100%;
margin-bottom: 20px;
}

.lhs30{
width: 100%;
margin-bottom: 20px;
}
.lhs33{
width: 100%;
margin-bottom: 20px;
}
.grey30{
background: #efeff0;
padding: 4%;

}

#arrow_container{
	width: 100%;	
}




#arrow-wrapper-top{
height:16px;
}

#top_arrow_container{
	width: 100%;
	height: 16px;
	min-height: 16px;
	background: url(../../images/top-pointing-arrow-ph.png) bottom no-repeat;
}


#arrow-wrapper-down{

height:16px;
}

#bottom_arrow_container{
	width: 100%;
	height: auto;
	min-height: 16px;
	background: url(../../images/bottom-pointing-arrow-ph.png) bottom no-repeat;

}


.white-border-button{
	padding: 2%;
	width: 92%;
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;  

}
.red-border-button{
	padding: 2%;
	width: 100%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;  

}

.redstrip{
	margin: 8% 0;
	width: 92%;
	padding: 4%;
    background: url(../../images/heading-strip2.png) repeat center center;
	color: #fff;
	font-family:  "rubrik-new", Arial, Helvetica, san-serif;
	text-align: center;
}
.lhs70 h1{
	text-align: center;

}

 .rel-head{
width: 92%;
padding: 4%;

 }
 
.rel-prod{
width:  50%;
height: 170px;
float: left;
display: block;
background: none;
text-align: center;

}

.cart-headline  .cart-head-item, .cart-headline  .cart-head-price, .cart-headline  .cart-head-rem,
.cart-headline  .cart-head-quantity{
  padding-bottom: 0px !important;
}



.cart-head-item{
  width: 200px;
  padding-right: 10px;
  font-size: 12px;
 }

.cart-head-quantity{
  width: 10%;
  font-size: 12px;
  display: none;
 }
 

 .cart-head-price{
  width: 30%;
  font-size: 12px;
 }
 
 .cart-head-sub{
  width: 40%;
  display: none;
 }
 .cart-head-rem{
  width: 20%; 
  font-size: 12px;
 text-align: center;
 }
 
.cart-foot-container{
display: block;
float: right;
width: 92%;
padding: 4%;
}
	
	.cart-head-item h3{
	width: 100%;
	display: block;
	float: left;
	}

.qty_field{
float: left;
width:90px !important;
padding: 3%;
border: 1px solid #a4a4a4;
}

.qty_title{
float: left;
width: 100%;
margin-top: 10px;
margin-bottom: 2px;
font-weight: bold;
}

.rem_field{
padding: 5px 10px;
background: #1D1933;
text-align: center;

}


.shCartcells {
padding-top: 0px;
padding-left: 0px;
padding-bottom: 20px;
}

.price_title{
width: 100%;
margin-top: 0px;
font-weight: bold;
}

.cart-foot-row{
width: 100%;
float: left;
height: 30px;
min-height: 30px;
margin-bottom: 15px;
}

.shCart button {
    background: #1D1933;
    cursor: pointer;
    padding: 2%;
    width: 100%;
}

 
/***************
light boxes

****************/


.white_content {
        display: none;
        position: fixed;
        top: 30%;
        left: 50%;
        margin-top: -100px;
		margin-left: -40%;
        width: 70%;
        height:auto;
        padding: 16px;
        background-color: #fff;
        z-index:1002;
        overflow: auto;
    }
    
        
 .red-border-button-lightb{
 height: 60px; 
}

 .red-border-button-lightb-checkout{
  height: 60px;

}





.red-border-button-web-book{

	display: inline-block;
	text-align: center;
	border: 2px solid #1D1933;
	color:  #1D1933;
	background: #fff url(../../images/icon-web-book.png) 35%  no-repeat;
		padding: 2%;
	width: 100%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;  



}
.red-border-button-web-book:hover{
	text-decoration: none;
	background: #1D1933 url(../../images/icon-web-book-white.png) 35%  no-repeat;

	color: #fff;
}

#nav-wrapper-cart{
margin-top: 0px;
height:auto;
width: 100%;
background: #efeff0;
border-bottom: 1px solid #e7e7e8;
position: fixed; 
opacity: 0.9; 
z-index: 2000;

}


.large-button{
	font-size: 14px;
	coor: #1D1933;
}



.content_6_top_1 h3, .content_6_top_2 h3, .content_6_top_3 h3, .content_6_top_4 h3{
height: 40px;

}

.wrapper-redshine{
padding: 4%;
width: 92%;

}

.content_6_top_1{
width: 100%;
min-height: auto;
background: url(/../images/icon-tools.png) center 15px no-repeat; 
background-size: 35px;
padding: 25% 2% 1% 1%;
}
.content_6_top_1:hover{
width: 100%;
min-height: auto;
background:  url(/../images/icon-tools.png) 5px 15px no-repeat; 
background-size: 35px;
}

.content_6_top_2{
width: 100%;
border-right: none;
min-height: auto;
background: url(/../images/icon-computer.png) center 15px no-repeat; 
background-size: 35px;
padding: 25% 2% 1% 4%;
}
.content_6_top_2:hover{
width: 100%;
min-height: auto;
background:  url(/../images/icon-computer.png) 30px 15px no-repeat; 
background-size: 35px;
}

.content_6_top_3{
width: 100%;
min-height: auto;
background: url(/../images/icon-award.png) center 15px no-repeat; 
background-size: 35px;
padding: 25% 2% 1% 1%;
border-top: 1px solid #fff;
}
.content_6_top_3:hover{
width: 100%;
min-height: auto;
background:  url(/../images/icon-award.png) 15px 15px no-repeat; 
background-size: 35px;
}

.content_6_top_4{
width: 100%;
min-height: auto;
background: url(/../images/icon-no.png) center 15px no-repeat; 
background-size: 35px;
padding: 25% 2% 1% 4%;
border-top: 1px solid #fff;
}
.content_6_top_4:hover{
width: 100%;
min-height: auto;
background:  url(/../images/icon-no.png) 15px 15px no-repeat; 
background-size: 35px;
padding: 25% 2% 1% 4%;
}


.menu_butt{
width:45%;
height: 250px;
padding: 28% 2% 0 2%;
float: left;
margin: 15% 1% 1% 1%;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box;  
display: block;
font-size: 12px;
text-align: center;
}

.move_butt{
margin-left: 0%;
}

#thin-redstrip-wrapper{
height: 15px;
}


.button-info-page{


	background: #1D1933 url(../../images/icon-resources2.png) 4px 2px no-repeat;
	background-size: 14px 14px;
	display: inline-block;
	padding: 1% 2% 1% 6%;
	float: right;
	font-size: 10px;
	color: #fff;
	text-transform: uppercase;
	
}
.lightgreystrip h3 {
    margin-bottom: 0;
    padding-bottom: 0;
    width: 70%;
    font-size: 10px;
}
.lightgreystrip h2 {
font-size: 14px;
padding-bottom: 5px;

}
.button-info-page:before { content: "Info";  font-size: 9px; color:#ffffff;}

.pdf-upload-files{
float: left;
width: 100%;
padding-top: 2%;
}

.link-question, .link-question-disabled{
font-size: 10px;
height: 15px;
padding-top: 5px;
}
.link-question:hover{
font-size: 10px;
}

.header_right{

background: #fff;
width: 50%;
float: right;
}
.mgmt_icons{
width: 100%;
float: right;
}





.userbtn{
padding: 1% 0 1% 4%;
background-size: 22px;
font-weight: bold;
text-transform: uppercase;
margin-left: 10px;
font-size: 10px;
}

.large-button-red {
    font-size: 14px;
}


/**********
MENU
**********/
.menu {
    background: rgba(0, 0, 0, 0) url("../../images/icon-menu.png") no-repeat scroll right top;
	background-size: 22px;
    color: #1D1933;
    display: block;
    float: right;
    font-size: 10px;
    font-weight: bold;
    height: 36px;
    margin-top: 0;
    padding-right: 30px;
    padding-top: 10px;
    text-align: right;
    text-transform: uppercase;
    width: 10%;
}


#sidebar{
width: 200px;
padding: 1%;
display: block;
position: absolute;
z-index: 0;
top: 45px;
right: 0px;
/*margin: 0 auto;
*/
box-shadow: 3px 3px 3px #4d4d4d; 

  -webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
     -moz-transition: all 0.3s ease-out;  /* FF4+ */
      -ms-transition: all 0.3s ease-out;  /* IE10 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
          transition: all 0.3s ease-out;
/*
height: 350px; */
opacity: 0;
height: auto;
overflow: auto;
z-index: 1;
 background:  #fff url(../../images/bg-shiny-button.jpg) center repeat-x;
 background-size: 100% 100%;
visibility: hidden;
}

.open_menu{
display: block !important;
top: 55px !important;
opacity: 1 !important;
/*height: 100% !important;*/
z-index: 2 !important;
visibility: visible !important;

}

.menu_button {
height: auto;
padding: 20% 2% 25%;

}



.login{
background: url(../../images/button-login.png) top left no-repeat;
background-size: 100%;
}

.account{
background: url(../../images/button-account.png) top left no-repeat;
background-size: 100%;
}

.logout{
background: url(../../images/button-logout.png) top left no-repeat;
background-size: 100%;
}

.progress{
background: url(../../images/button-progress.png) top left no-repeat;
background-size: 100%;
}

.register{
background: url(../../images/button-register.png) top left no-repeat;
background-size: 100%;
}

.welcome, .welcome:hover{
background: url(../../images/button-welcome.png) top left no-repeat;
background-size: 100%;
font-size: 9px;
color: #1D1933;
text-transform: none;
word-wrap: break-word;
height: 90px;
}

.updated-text{
font-size: 9px; 
}


.info-strip{
background-size: 28px;
padding: 6% 2%;
}

.video-strip{
background-size: 25px;
padding: 6% 2%;
}

.useful-strip{
background-size: 25px;
padding: 6% 2%;
}

/**********************

Progress bar 

***********************/

.progress-container{ 
display: none;

}

.prg-4-ph{
 	width: 25%;
}
.prg-5-ph{
 	width: 20%;
}

.progress-ph{

float: left;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box; 
position: relative;



 background: #ffffff url("../../images/icon-red-go-disabled.png") no-repeat scroll left center;
 background-size: 15px;
 
}

.progress-container-ph{ 
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
 	margin: 0 4%;
    width: 92%;
    display: block;
  	text-align: center;
background:url(../../images/bg-nav.jpg) repeat;
background-size: cover;
}

	
	
/*
.progress-border-ph {
width: 17%;
border-radius: 50%;
width: 100%;
height: auto;
float: left;
  border-radius: 50%;


  background: #818383; 
  background: -webkit-linear-gradient(left top,#818383,#ececec,#818383,#ececec,#818383,#ececec,#818383);
  background: -o-linear-gradient(bottom right,#818383,#ececec,#818383,#ececec,#818383,#ececec,#818383);
  background: -moz-linear-gradient(bottom right,#818383,#ececec,#818383,#ececec,#818383,#ececec,#818383);
  background: linear-gradient(to bottom right, #818383,#ececec,#818383,#ececec,#818383,#ececec,#818383);
  padding: 2px;
  
  
}

*/

.progress-internal-ph {
width: 100%;
height: auto;
padding-top: 20%;
display: block;
float: left;
text-transform: uppercase;
font-weight: bold;
font-size: 11px;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box; 

box-shadow: 6px 3px 18px #4d4d4d; 
opacity: 0.6;
}

.progress-internal-ph:hover {
background:  #ffffff url(../../images/icon-red-go.png) left center no-repeat;
background-size: 15px;
opacity: 1;
color: #1D1933;

}

.progress-internal-ph.active{
background:  #ffffff url(../../images/icon-red-go.png) left center no-repeat;
background-size: 15px;
opacity: 1;
color: #1D1933;

}


.circle-start{
    background:  url(../../images/icon-red-play.png) center no-repeat;
	background-size: cover;

}
.circle-red{
    background:  url(../../images/icon-red.png) center no-repeat;
	background-size: cover;

}
.circle-done{
    background:  url(../../images/icon-green-tick.png) center no-repeat;
	background-size: cover;

}

.circle-finish{
    background:  url(../../images/icon-finish.png) center no-repeat;
	background-size: cover;

}

.progress-disabled-ph{
background: #eee url(../../images/icon-locked.png) center no-repeat;
opacity: 0.7;
}

.percentage{
width: 50%;
text-align: center;
height: 20px;
display: block;
position: absolute;
color: #1D1933;
font-weight: bold;
font-size: 18px;
top: 10%;
left: 30%;
background: none;
}



@media (max-width: 500px) {

.progress-txt{
width: 100%;
float: left;
font-size: 6px;
color: #000;
height: 40px;
padding: 12% 20%;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box; 
}
 
}
@media (min-width: 500px) {


.progress-txt{
width: 100%;
float: left;
font-size: 8px;
color: #000;
height: 40px;
padding: 4% 10%;
-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box; 
}


}


.checked-av{

width: 15px; height: 15px;
display: block !important;
position: absolute;
right: 0px;
top: 0px;
background: url(/../images/icon-green-tick.png) center no-repeat;
background-size: 15px 15px;
}


.question-button{
padding:6% 0;
}


.question-button h2{
font-size: 14px;
}
.video-strip h2{
font-size: 12px;
margin-right: 0;
}

.question-page p{
font-weight: bold;
font-size: 14px;
padding-bottom: 20px;
}

#commentBox { 
width: 100%; height: 200px; 

}

.checkout-formgroup {
    min-height: 0px;
padding-bottom: 40px;
}



.button_paddleft20{
padding-left: 0px;
}



.button-txt{
padding: 3% 1%;
width: 33.3%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
-moz-box-sizing: border-box;    /* Firefox, other Gecko */
box-sizing: border-box; 
background: #eee;
font-size: 8px;

  background: #e41f26; /* For browsers that do not support gradients */
  /* For Safari 5.1 to 6.0 */
  background: -webkit-linear-gradient(left top,#6abf4a,#00823e);
  /* For Opera 11.1 to 12.0 */
  background: -o-linear-gradient(bottom right,#6abf4a,#00823e);
  /* For Fx 3.6 to 15 */
  background: -moz-linear-gradient(bottom right,#6abf4a,#00823e);
  /* Standard syntax */
  background: linear-gradient(to bottom right, #6abf4a,#00823e);

  margin-top: 20px;
  
}
.button-txt:hover{
font-size: 8px;
color: #dcdcdc;
}

/*
.question-button a {
    display: block;
    float: right;
    font-size: 14px;
    font-weight: bold;
    height: auto;
    text-align: right;
    text-transform: uppercase;

     background: #f8f8f8;
  background: -webkit-linear-gradient(left top,#f8f8f8,#ffffff, #f8f8f8,#ffffff);
  background: -o-linear-gradient(bottom right,#f8f8f8,#ffffff, #f8f8f8,#ffffff);
  background: -moz-linear-gradient(bottom right,#f8f8f8,#ffffff, #f8f8f8,#ffffff);
  background: linear-gradient(to bottom right, #f8f8f8,#ffffff, #f8f8f8,#ffffff);



    padding: 2%;
    width: 96%;
    margin-top: 1%;
}
*/



.locked{
background:  url(../../images/icon-locked.png)6% no-repeat;
padding: 3% 1%;
color: #a4a4a4;
font-size: 8px;
}
.locked:hover, .locked-q:hover, .begin-q:hover{
	color: #a4a4a4;
}

.locked-q{
background: url(../../images/icon-finish.png) 6% no-repeat;
background-size:22px;
padding: 3% 1%;
color: #a4a4a4;
font-size: 8px;
}

.begin-q{
background: url(../../images/icon-red-play.png) 6% no-repeat;
background-size:20px;
padding: 3% 1%;
color: #a4a4a4;
font-size: 8px;
}

.margin-top20{
	margin-top: 10px !important;
	
}

.foot4{
width: 96%;
float: left;
background: none;
padding:2%;
}

.foot_title, .foot_title:hover{
text-align:center;
background: #373737;
padding: 2%;
width: 96%;
}


.checked-qu{
background-size: 12px 12px;
}


div#sticker2 {
	background: url(/../images/bg-transp.png) top repeat-x;

	width:100%;

}
.stick2 {
	position:fixed;
	top:64px;
	z-index: 200;

}

#video_placeholder_ph {
    height:210px;
    width:100%;
    display:none;
}


#commentBox1, #commentBox2, #commentBox3, #commentBox4, #commentBox5, #commentBox6,
#commentBox7, #commentBox8, #commentBox9, #commentBox10, #commentBox11, #commentBox12,
#commentBox13, #commentBox14, #commentBox15, #commentBox16, #commentBox17, #commentBox18, 
#commentBox19, #commentBox20, #commentBox21, #commentBox22, #commentBox23, #commentBox24,
#commentBox25, #commentBox26, #commentBox27, #commentBox28, #commentBox29, #commentBox30{ 
width: 100%; height: 100px; 
}



.full_vid{
display: none;
}

.full_vid_ph{
display: block;
width: 100%;
height: auto;
float: left;
background: none;
}



/*********************************
#FORM TOGGLE
**********************************/


.container {
    display: none;
 
}
.togglebutton.active {
    color: #1D1933;
    background-color: #fff;
}
.flr-wrap {
display: block;
}

.flr-wrap ul{
padding: 0;
width: 100px;
float: right;
}

.ph_swipe_indicate{
width: 60%;
float: left;
display: block;
margin-bottom: 0;
}

.flr-wrap li{

width: 50%;
display: inline-block;
float: left;
margin-left: 0;
padding-bottom: 0;
list-style-position: inside;
list-style-type: none;
}

.flr-wrap li a{
width: 100%;
padding: 2%;
color: #1D1933;
font-size: 10px;
font-weight: normal;
text-decoration: none;
display: block;
background-color: #fff;
text-align: center;


  -webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */
     -moz-transition: all 0.3s ease-out;  /* FF4+ */
      -ms-transition: all 0.3s ease-out;  /* IE10 */
       -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */
          transition: all 0.3s ease-out;
          
}

.flr-wrap li a:hover{
text-decoration: none;
color: #1D1933;
display: inline-block;
background-color: #eeeeee;
}

.flr-inner{
box-sizing: border-box;
float: left;
width: 100%;

}

#content-a{
box-sizing: border-box;
width: 100%;
height: auto;
background: #fff;
padding: 3%;
border: 1px solid #d3d6db;
}

 #content-b{
box-sizing: border-box;
width: 100%;
height: auto;
background: #fff;
padding: 3%;
border: 1px solid #d3d6db;
}

 #content-b p, #content-a p{
 font-size: 10px;
 }
.send_success{
margin-left: 15px;
}



.download_video{

background-image: url(/../images/icon-mp3.png) center no-repeat;

background-size: 30px;
}


.download_transcript{

background-image: url(/../images/icon-pdf.png) center no-repeat;
background-size: 30px;
}


.download_me{
width: 100%;
background: #f7f7f7;
display: inline-block;
padding: 2%;
margin: 1% 0;
font-size: 10px;
	-webkit-box-sizing: border-box; 
-moz-box-sizing: border-box; 
box-sizing: border-box; 
}

.download_me:hover{
font-size: 10px;
}

.choosestate-logo{
background: url(../../images/logo-w.png) center top no-repeat;
background-size: 200px;
width: 100%;
height: 90px;
float: left;
}


.guide{
width: 100%;
margin-bottom: 20px;
}

.file-uploads{
width: 100%;

}


.file-step1{
width: 100%;

}

.file-step2{
width: 100%;

}

.file-steps-container{
width: 100%;
box-sizing: border-box;
}

